{
  "verseBefore": "Sì hlãq bôh sa drơi aseh kanhìq tơviãq, mơnuĩh đìq aseh nữn angãn la kaya mơtai, sì lơgar tơnãh ala tui mưng hadơi nhũ, song vrơi ga pơnõq nhũ ganuar pamơtai sa vơnah pàq dơlãp voh hlồq, pamơtai sì đao, sì kaya ờq lơpa rũc-rai, sì kaya ruãq sơkìq sì dơgrữq anàq asỡq dlai mơsãc-mơja dơlãp voh hlồq.",
  "verseAfter": "Hlãq iãq sì bôh sa drơi ơseh ka-lơiq yơu hlàq kayơu. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-17T02:40:17.564Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
